gsl::PCA::Result Struct Reference

`#include <mia/core/gsl_pca.hh>`

Collaboration diagram for gsl::PCA::Result:
[legend]

## Data Fields

Vector | eval
Matrix | evec

## Detailed Description

Definition at line 51 of file gsl_pca.hh.

## Field Documentation

## eval

Vector gsl::PCA::Result::eval

Definition at line 52 of file gsl_pca.hh.

## evec

Matrix gsl::PCA::Result::evec

Definition at line 53 of file gsl_pca.hh.

The documentation for this struct was generated from the following file:

- gsl_pca.hh